reconfig(1)

NAME
reconfig - convert old Xconfig to new __xconfigfile__

SYNOPSIS
reconfig < Xconfig > __xconfigfile__

DESCRIPTION
The reconfig program converts the Xconfig file format used by other X servers into the __xconfigfile__ format currently used. The __xconfigfile__ format contains more information than the Xconfig format, so manual editing is required after converting.

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xorgconfig(__appmansuffix__)

AUTHOR
Gertjan Akkerman.

BUGS
Comment lines are stripped out when converting.